Request
[GET]
Query parameter
| Parameter | Type | Description | Required |
|---|---|---|---|
| mode required | string | phone_number ,account_number or bvn | required |
| strict | bool | default is false | optional |
| first_name | string | First name | required |
| last_name | string | Last name | required |
| dob | string | Date of Birth in YYYY-MM-DD format | optional |
| bvn | string | Include BVN if mode is selected | required |
| account_number | string | Include if account_number mode is selected | optional |
| bank_code | string | Include if account_number mode is selected | optional |
| phone_number | string | Include if phone_number mode is selected | optional |
Response
Response
Response Fields
| Field | Type | Description |
|---|---|---|
| entity | object | Contains the age/identity verification response data |
| entity.first_name | string | First name of the verified individual |
| entity.last_name | string | Last name of the verified individual |
| entity.date_of_birth | string | Date of birth of the individual (YYYY-MM-DD) |
| entity.verification | boolean | Whether the submitted identity information matches the records (true if verified, false otherwise) |